Subject: Re: bug#69755: Issue trying to guix pull

From: Michael Ford <[email-masked]>
Date: Wed, 13 Mar 2024 10:11:59 +0000

> Sorry, I forgot, you might need to roll back first, if you had pulled
the broken in-between Guix revision.

Thanks for the followup.
It looks like rolling-back has resolved the problem now.
So this issue can be closed.

On Tue, 12 Mar 2024 at 19:33, pelzflorian (Florian Pelz)
<[email-masked]> wrote:
>
> Sorry, I forgot, you might need to roll back first, if you had pulled
> the broken in-between Guix revision.
>
> guix pull --roll-back
>
> I believe the in-between Guixes cannot be fixed.
> Thank you for reporting.
>
> Regards,
> Florian